@media screen {
	
	#sidebar.fixed .quickbook {
		max-width: 700px;
	}
	.quickbook {
		display: none;
	}
nav.navtop a.logo_main {
    	width: 190px;
	}
	.logo {
		background: #fff url('../img/culloden-spa-logo.jpg') no-repeat center;
		height: 135px;
		margin-top: -4px;
	}
	.nav-icons {
		display:none;
	}
	
	.scrolldown-wrapper {
		display:none;
	}
	.scrollup-wrapper {
		display:none;
	}
	.rates {
		left: auto;
    	right: 32px;
	}
	.languages li{
		display:none;
	}
	.page_layout_Flexible .images-and-texts-box .ym-grid {
		background:#fbf8f3 !important;
	}
	nav.navtop, nav.mobile {
    box-shadow: 0px 2px 2px rgba( 0, 0, 0, 0.0 );
	}
	#slidecaption {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%,rgba(0,0,0,0) 55%);
	}
	nav.navbottom li a {
    	color: #ffffff;
		font-family: 'Open Sans', sans-serif; 
		font-size:12px;
		letter-spacing: 1px;
	}
	nav.navmobile-index a {
		background-repeat: no-repeat;
		height: 80px;
		line-height: 80px;
		padding: 0;
		padding-left: 100px;
		font-size: 100%;
	}
	nav.navtopright .firstlevel li:hover, nav li:active {
    	background-color: transparent !important;
	}
	nav.navbottom .firstlevel li:hover, nav li:active {
    	background-color: transparent !important;
	}
	.social_links li:hover, nav li:active {
    	background-color: transparent !important;
	}
	nav.navtopright .firstlevel li a:hover {
 		color:#652c93;
	}
	nav.navbottom .firstlevel li a:hover {
 		color:#652c93;
	}
	nav.navbottom .firstlevel li {
 		padding: 0 .0em 0 .4em;
	}
	nav li:hover, nav li:active {
    	background-color: #652c93 !important;
	}
	nav .firstlevel > li li {
   		border-bottom-color: #E8E8E8;
    	border-top-color: #ffffff;
	}
	nav .firstlevel > li li a:hover {
    	color: #ffffff;
	}
	nav .firstlevel > li li a {
    	color: #121325;
	}
	nav.navtop .firstlevel > li {
    	border-left: none;
	}
	nav.navtopright li a {
    	color: #121325;
    	letter-spacing: 0px;
	}
	nav li {
    	padding: 0 .0em 0 .1em;
	}
	/*footer {
		background: #0E1525 url('../img/footer-background-strip.jpg') repeat-x !important;
	}*/
	.grid-footer-bottom {
    	border-color: transparent;
	}
	.bookbutton:hover, .booknow:hover, .promote:hover {
    	background: #8B50BB;
	}
	nav.navtop, nav.mobile {
		border-bottom: 1px solid #ffffff;
		border-top: 1px solid #ffffff;
	}
	.quickbookheader {
    	font-family: 'Buenard', serif;
    	padding-top: 1.1em;
	}
	#sidebar .ym-wbox {
    	background: rgba(18, 19, 37, 0.8);
	}
	#sidebar.fixed .ym-wbox {
		width: 121%;
	}
	.quickbookheader {
		padding-top: 0.1em;
	}
	#bestrate {
		font-size:16px; 
		padding-top:6px;
	}
	#sidebar.fixed #bestrate {
		padding-top:0px;
	}
	.page_gift-vouchers .quickbook{
		display:none;
	}
	.page_gift-vouchers .rates{
			display:none;
		}
	
}
@media screen and (max-width: 740px){
.banner.show_info a .overlay {
    display: block!important;
	}
}